> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a first variable:
    - [- domain1.lan -] ← loaded from rougail-test
    - [- domain2.lan -] ← loaded from rougail-test
  - :notebook: a second variable:
    - [- domain1.lan -] ← loaded from rougail-test (:hourglass_flowing_sand: domain1.lan)
    - [- domain2.lan -] ← loaded from rougail-test (:hourglass_flowing_sand: domain2.lan)
